@charset "UTF-8";
h6{
	font-size:9px;
	margin:0;
	padding:0px;
	font-weight:normal;
	line-height:8px;
}
h7{
	font-size:9px !important;
	margin:0;
	font-weight:normal;
	line-height:8px;
}
body {
	height:100%;
	background-image:url(grafiken/bg_site.jpg);
	font-family: Tahoma, Arial, Helvetica;
	color: #4f4f4f;
	margin: 0px;
	margin-bottom:10px;
}
.zeileLogo {
	height: 94px;
	width: 885px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
}
h4 {
	padding-top: 30px;
	padding-bottom:10px;
	margin:0px;
}
.spacer {
	height:10px;
}
a.link_sitemap {
	color:#666;
	text-decoration:none;
}
a.link_sitemap:hover {
	text-decoration:underline;
}
a.link_sitemap_2 {
	color:#4f4f4f;
	text-decoration:none;
}
a.link_sitemap_2:hover {
	text-decoration:underline;
}
a.link_pfad {
	text-decoration:none;
}
a.link_pfad:hover {
	text-decoration:underline;
}

.zeileLogo a {
	width:21px;
	height:20px;
	float:right;
	margin-top:44px;
	margin-left:7px;
	background-position: 0px 20px;
}
.zeileLogo a:hover {
	background-position: 0px 0px;
}

a.ger {
	background-image:url(grafiken/bg_flagge_ger.jpg);
}
a.en {
	background-image:url(grafiken/bg_flagge_gb.jpg);
}
a.it {
	background-image:url(grafiken/bg_flagge_it.jpg);
}
a.fr {
	background-image:url(grafiken/bg_flagge_fr.jpg);
}
a.sp {
	background-image:url(grafiken/bg_flagge_sp.jpg);
}
a.por {
	background-image:url(grafiken/bg_flagge_por.jpg);
}
a.pol {
	background-image:url(grafiken/bg_flagge_pol.jpg);
}
a.ru {
	background-image:url(grafiken/bg_flagge_ru.jpg);
}

.trennstrich_sprachen {
	width:1px;
	height:20px;
	background-color:#cccdcf;
	float:right;
	margin-top:44px;
	margin-left:7px;
}

a.linkLogo {
	display:block;
	width: 193px;
	height: 68px;
	background-image:url(grafiken/bg_logo.jpg);
	float:left;
	background-position: 0px 0px;
	margin-top:0px;
	margin-left:0px;
}

.headerAktuell { 
	opacity:0;
	filter:alpha(opacity=0);
	display:none;
}
.header_startseite {
	height: 305px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(grafiken/bg_header_startseite.jpg);
}
.header_start {
	height: 305px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.header_mp3Player {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_mp3Player.jpg);
}
.header_style {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_style.jpg);
}
.header_mp3Video {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_mp3Video.jpg);
}
.header_speicher {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_speicherkarten.jpg);
}
.header_fotorahmen {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_fotorahmen.jpg);
}
.header_bluRayDiscs {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_bluRayDiscs.jpg);
}
.header_cd {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_cd.jpg);
}
.header_dvd {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_dvd.jpg);
}
.header_dvbtPlayer {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_dvbt.jpg);
}
.header_usbSticks {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_usbSticks.jpg);
}
.header_festplatten {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_festplatten.jpg);
}
.header_ssd {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_ssd.jpg);
}
.header_tablet {
	height: 67px;
	padding-top:238px;
	width: 905px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	background-image: url(grafiken/bg_header_tablet.jpg);
}
.pfadzeile {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 27px;
	padding-left:5px;
	padding-right:5px;	
}
.pfadtext {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccdcf;
	border-bottom-color: #cccdcf;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	height:20px;
	background-image:url(grafiken/bg_pfad.jpg);
	background-repeat:no-repeat;
	padding-left:38px;
	padding-top:5px;
	overflow:hidden;
}
.blau {
	color:#00baff;
}
.pfad_trenn {
	width:20px;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccdcf;
	float:left;
}
.pfad_left {
	float:left;
	width: 450px;
}
.box {
	background-image: url(grafiken/bg_coverflow.jpg);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	height: 185px;
	width: 910px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align:center;
	overflow:hidden;
}
.footer {
	width: 885px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-top: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccdcf;
	border-right-color: #e1e1e0;
	border-bottom-color: #e1e1e0;
	border-left-color: #e1e1e0;
	font-size:10px;
	line-height:20px;
	z-index:1000000002;
	position:relative;
}
a {
	color:#00baff;
}
a:hover {
	text-decoration:none;
}
.header_middle {
	background-image: url(grafiken/bg_header_middle.jpg);	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.header_bottom {
	background-image: url(grafiken/bg_header_bottom.jpg);
	background-repeat:no-repeat;
	width: 910px;
	height:15px;
	margin-right: auto;
	margin-left: auto;
}
.header_main {
	background-image: url(grafiken/bg_header_main.jpg);
	background-repeat:no-repeat;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:18px;
	width: 890px;
	padding-top:40px;
	padding-left:20px;
}
.content_links {
	float: left;
	width: 307px;
	padding-top:18px;
}
.content_links_1 {
	float: left;
	width: 307px;
	height: 250px;
	background-image:url(grafiken/bg_content_links.png);
	behavior: url(css/iepngfix.htc);
}
.content_links_2 {
	float: left;
	width: 307px;
	height: 200px;
	background-image:url(grafiken/bg_content_links_fotorahmen.png);
	behavior: url(css/iepngfix.htc);
}
.content_links_3 {
	float: left;
	width: 257px;
	padding: 250px 30px 0 20px;
	background:url(grafiken/bg_content_links.png) no-repeat;
	behavior: url(css/iepngfix.htc);
}
.content_links_4 {
	float: left;
	width: 257px;
	padding: 18px 30px 0 20px;
}
.img_png{
	behavior: url(css/iepngfix.htc);
}
.content_rechts {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #525252;
	padding-bottom:20px;
	padding-top:10px;
	padding-left: 30px;
	width:493px;
}
.content_rechts_produkte {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #525252;
	padding-bottom:20px;
	padding-top:10px;
	padding-left: 30px;
	padding-right: 40px;
	width:auto;
	line-height:25px;
}
* html .content_rechts_produkte {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #525252;
	padding-bottom:20px;
	padding-top:10px;
	padding-left: 30px;
	padding-right: 40px;
	width:300px;
	line-height:25px;
}
.clear {
	clear:both;
}
.content_name {
	text-align:right;
	margin-top:30px;
	padding-right:4px;
}
.produktparameter_name {
	font-size:14px;
	padding-bottom:20px;
	font-weight:bold;
}
.produktparameter_name_1 {
	font-size:14px;
	font-weight:bold;
	line-height:14px;
}
.beschreibung {
	font-size:11px;
	font-weight:bold;
	padding-bottom:20px;
	color:#999;
	line-height:17px;
	margin-top:7px;
	width:300px;
}
a.fotolink {
	display:block;
	margin-left:23px;
	margin-top:5px;
}
*html a.fotolink {
	display:block;
	margin-left:46px;
	margin-top:5px;
}
a.bild_produkte_big {
	display:block;
	margin-left:23px;
	border: 1px solid #e1e1e0;
	width:160px;
	height:160px;
	float:left;
}
a.presseBilder {
	display:inline-block;
	margin:0 10px 10px 0;
	border: 1px solid #e1e1e0;
}
a.bild_produkte_big:hover,
a.presseBilder:hover {
	border: 1px solid #525252;
}
a.bild_produkte_small {
	display:block;
	margin-left:23px;
	border: 1px solid #e1e1e0;
	width:46px;
	height:46px;
	float:left;
	margin-bottom:9px;
}
a.bild_produkte_small:hover {
	border: 1px solid #525252;
}
img {
	border-width:0px;
}
.content_downloads {
	float: right;
	width: 158px;
	height: 107px;
	background-image: url(grafiken/bg_download.png);
	behavior: url(css/iepngfix.htc);
	margin-top: 18px;
	padding-left: 13px;
	padding-top: 23px;
	margin-right: 5px;
	line-height: 25px;
}
* html .content_downloads {
	float: right;
	width: 158px;
	height: 107px;
	background-image: url(grafiken/bg_download.png);
	behavior: url(css/iepngfix.htc);
	margin-top: 18px;
	padding-left: 13px;
	padding-top: 23px;
	margin-right: 2px;
	line-height: 25px;
}
a.link_downloads {
	color:#4f4f4f;
	text-decoration:none;
	font-size:10px;
}
a.link_downloads:hover {
	text-decoration:underline;
}
.select {
	border: 1px solid #525252;
	background:none;
	margin-bottom: 20px;
	height:18px;
	padding-left:3px;
	display:block;
	font-size:11px;
	width:200px;
	margin-left:30px;
	z-index:100;
}
option {
	border: 1px solid #525252;
	background:none;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;	
}
.faqFrage {
	margin-top:7px;
	margin-bottom:25px;
}
.faqFrageLink {
	margin-bottom:10px;
}
.serviceHotline {
	margin-top:30px;
	margin-left:30px;
	background-image: url(grafiken/bg_service.png);
	width: 184px;
	padding-top: 50px;
	padding-left: 16px;
	color: #fff;
}
* html .serviceHotline {
	margin-top:30px;
	margin-left:30px;
	background-image: url(grafiken/bg_service_ie6.png);
	background-repeat:no-repeat;
	width: 184px;
	padding-top: 50px;
	padding-left: 16px;
	color: #fff;
}
.serviceBottom {
	margin-left:30px;
	background-image: url(grafiken/bg_service_bottom.png);
	behavior: url(css/iepngfix.htc);
	width: 200px;
	height:15px;
}
.small {
	font-size:10px;
}
.rmaForm {
	margin-top:30px;
}
.parameter { 
	width: 110px;
	line-height:16px;
	margin-bottom:10px;
	margin-right:10px;
	font-weight: bold;
	float:left;
}
.left {
	float:left;
	line-height:16px;
	margin-bottom:10px;
	width:200px;
}
.rmaForm input, textarea {
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	font-family: Tahoma, Arial, Helvetica;
	margin-right:14px;
}
.kontaktForm input, textarea {
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	font-family: Tahoma, Arial, Helvetica;
	margin-right:14px;
}
.formInfo {
	margin-bottom:20px;
	height:19px;
	float:left;
	background-image:url(grafiken/bg_info.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-top:2px;
	margin-left:2px;
}
.select_3 {
	border: 1px solid #525252;
	padding-left:5px;
	height:22px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	font-family: Tahoma, Arial, Helvetica;
	margin-right:14px;
	width:150px;
	background-color:#ffffff;
}
.select_4 {
	border: 1px solid #525252;
	height:22px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	font-family: Tahoma, Arial, Helvetica;
	margin-right:14px;
	width:472px;
	background-color:#ffffff;
	z-index:1;
}
.select_8 {
	border: 1px solid #525252;
	height:22px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	font-family: Tahoma, Arial, Helvetica;
	margin-right:14px;
	width:111px;
	background-color:#ffffff;
}
.input_13 {
	border: 1px solid #525252;
	height:22px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica;
	background-color:#ffffff;
}
.input_11 {
	border: 1px solid #525252;
	width:180px;
	background-color:#ffffff;
}
.input_14 {
	border: 1px solid #525252;
	width:179px;
	background-color:#ffffff;
}
.input_15 {
	border: 1px solid #525252;
	width:50px;
	background-color:#ffffff;
}
.formSubline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #525252;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom:5px;
	font-weight:bold;
	width:470px;
}
.input_button {
	background-image:url(grafiken/bg_produktsuche.jpg);
	background-repeat:no-repeat;
	width:23px;
	background-color:#e1e1e1;
	border: 1px solid #525252;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	margin-bottom:14px;
	margin-right:14px;
	cursor:pointer;
}
.input_button:hover {
	background-position:0 -23px;
}
.input_1 {
	border: 1px solid #525252;
	width:220px;
	background-color:#ffffff;
}
.input_10 {
	border: 1px solid #525252;
	width:73px;
	background-image:url(../include/captcha.php);
}
.input_2 {
	border: 1px solid #525252;
	width:92px;
	background-color:#ffffff;
}
.input_22 {
	border: 1px solid #525252;
	width:92px;
	background-color:#ffffff;
}
.input_9 {
	border: 1px solid #525252;
	width:104px;
	background-color:#ffffff;
}
.input_8 {
	border: 1px solid #525252;
	width:104px;
	background-color:#ffffff;
}
.input_6 {
	border: 1px solid #525252;
	width:126px;
	background-color:#ffffff;
	float:left;
	display:block;
}
.input_3 {
	border: 1px solid #525252;
	width:53px;
	background-color:#ffffff;
}
.input_3a {
	border: 1px solid #525252;
	width:40px;
	background-color:#ffffff;
}
.input_7 {
	border: 1px solid #525252;
	width:472px;
	background-color:#ffffff;
}
.input_4 {
	border: 1px solid #525252;
	width:464px;
	height:100px;
	background-color:#ffffff;
}
.input_18 {
	border: 1px solid #525252;
	width:156px;
	background-color:#ffffff;
}
.input_5 {
	background-image:url(grafiken/bg_submit.jpg);
	border: 1px solid #b7b8b7;
	cursor:pointer;
	color:#00baff;
	width:228px;
	letter-spacing:1px;
}
.input_5:hover {
	color:#ff0000;
}
.box_captcha {
	border: 1px solid #525252;
	float:left;
	display:block;
	margin-right:14px;
	z-index:1000;
}
.hinweis {
	padding:5px;
	background-color:#e1e1e1;
	border: 1px solid #525252;
	margin-top:10px;
	width:460px;
}
.hinweis_2 {
	margin-left:250px;
	width:220px;
	margin-bottom:14px;
	font-style:italic;
}
.trennSmall {
	height:5px;
}
.rmaAbfrageGesamt {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:200000000;
	min-height:100%;
    height:auto !important; /* Für normale Browser */
    height:100%; /* Für IE */
	display:none;
	filter:alpha(opacity=70); /* Internet Explorer */
	-moz-opacity: 0.70; /* Mozilla Browser */
	opacity: 0.70; /* Opera */
}
.rmaAbfrage {
	width: 20%;
	z-index:1000000000;
	position:absolute;
	display:none;
	padding-bottom:15px;
	font-size:11px;
	background-color: #fff;
	padding-top:3px;
	padding-right:3px;
	padding-left:3px;
	border: 3px solid #000;
	color:#4f4f4f;
	text-align: center;
	right: 40%;
	left: 40%;
	margin-top: 15%;
}
.rmaAbfrageHead {
	background-color: #000;
	padding:4px;
	font-size:13px;
	color:#fff;
	margin-bottom:15px;
}
a.link_pdf {
	display:block;
	background-image:url(grafiken/bg_pdf.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-bottom:5px;
}
a.link_zip {
	display:block;
	background-image:url(grafiken/bg_zip.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-bottom:5px;
}
a.link_pdf_2 {
	display:block;
	color:#666666;
	background-image:url(grafiken/bg_pdf.png);
	background-position:0 4px;
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-bottom:5px;
	width:100px;
}
a.link_zip_2 {
	display:block;
	color:#666666;
	background-image:url(grafiken/bg_zip.png);
	background-position:0 4px;
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-bottom:5px;
	width:100px;
}
*html a.link_pdf_2 {
	display:block;
	color:#666666;
	background-image:url(grafiken/bg_pdf.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
	width:100px;
}
*html a.link_zip_2 {
	display:block;
	color:#666666;
	background-image:url(grafiken/bg_zip.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
	width:100px;
}
a.faqImage {
	display:block;
	width:80px;
	height:80px;
	margin-top:15px;
	margin-bottom:35px;
	margin-right:20px;
	border: 1px solid #e1e1e0;
}
a.faqImage:hover {
	border: 1px solid #525252;
}
a.lupenInfo{
	display:block;
	width:237px;
	float:left;
	padding-left:7px;
	background-image:url(grafiken/bg_lupenInfo.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	background-position:right;
	margin-bottom:14px;
}
.clearFaq {
	clear:both;
	height:20px;
}
.listNum {
	padding:16px;
	margin-top:20px;
}
li {
	margin-bottom:10px;
}
a.link_pdf_rma {
	display:block;
	background-image:url(grafiken/bg_pdf.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-top:9px;
}
a.link_online_rma {
	display:block;
	background-image:url(grafiken/bg_online.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-top:9px;
}
a.link_mail_rma {
	display:block;
	background-image:url(grafiken/bg_mail.png);
	behavior: url(css/iepngfix.htc);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-top:9px;
}
.meldung_1 {
	background-color:#f2b9b9;
	border: 1px solid #7b7b7
}

/*** Opodo-Aktion ***/

a.aktionBtn {
	display:block;
	position:absolute;
	right:0px;
	top:14px;
	color:#fff;
	font-size:17px;
	background:#97050c;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-bottom:4px solid #7c2429;
	padding:12px 44px 10px 10px;
	text-decoration:none;
	line-height:1;
}
a.aktionBtn:after {
	display:block;
	content:'';
	width:24px;
	height:24px;
	background:url(grafiken/aktionBtn.png);
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-12px;
}
a.aktionBtn:hover {
	background:#7c2429;
	border-color:#97050c;
}